/* This page uses voice and html>body hack for positioning (Opera 6+ and IE 5) */

#LogoBackground 
	{
	background:#fff;
	margin: 0 0px 2px 0;
	border: 1px solid #ceccac;
	/*background-image: url(/20100210162623/http://www.opsi.gov.uk/images/tna-logo-masthead.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;*/
	
	}

#CoLogo-pt1 h1 
	{
	display:none
	}


/*html>body div {
	border: 3px solid #090 !important;
}*/

#CoLogo-pt3 {
	display: block;
	position: absolute;
	top: 2px;
	right: 2px;
	width: 176px;
}

#HeaderWrap {
	width: auto;
	margin: 0 185px 1px 185px;
	}

#Header-pt1 {
	background-image:  url(/20100210162623/http://www.opsi.gov.uk/images/library/arches-beige.gif);
	background-repeat: no-repeat;
	background-color: #eeeddb;
	height: 75px;
	width: 175px;
	position: absolute;
	left: 2px;
	top: 101px;
	float: left;
}


#Header-pt2 {
	position: relative;
	height: 75px;
	border-bottom: 1px solid #ceccac;
	padding-right: 5px;
	}
	
#Header-pt3 {
	background-color: #ceccac;
	height: 75px;
	width: 176px;
	position: absolute;
	right: 2px;
	top: 101px;
	float: left;
	padding: 0px;
	margin: 0px;
}
